/** GENERAL **/

body {
	font-family:verdana, sans-serif;
	background-color:#fff;
	color:#000;
	font-size:10pt;
	line-height:14pt;
}

td.caption {
	font-size:8pt;
	color:#666;
	text-align:left;
}

/** FOOTER **/
td.footer {
	font-size:10px;
	color:#666;
	line-height:30px;
}

a.footer:link {
	text-decoration:none;
	font-size:10px;
	color:#666;
	line-height:30px;
}

a.footer:hover {
	text-decoration:underline;
	font-size:10px;
	color:#666;
	line-height:30px;
}

a.footer:active {
	text-decoration:none;
	font-size:10px;
	color:#666;
	line-height:30px;
}

a.footer:visited {
	text-decoration:none;
	font-size:10px;
	color:#666;
	line-height:30px;
}

/** MONTH HEADER **/

b.headingA {
	font-family:Georgia,'Times New Roman',Times,serif;
	font-size:15px;
	font-weight:bold;
	color:#369;
}

b.headingQ {
	font-family:Georgia,'Times New Roman',Times,serif;
	font-size:15px;
	font-weight:bold;
	color:#000;
}

/** CONTENT **/

td {
	font-family:verdana, sans-serif;
	color:#000;
	font-size:15px;
	line-height:22px;
}

p.pageheader {
	font-family:verdana, sans-serif;
	font-size:26px;
	line-height:32px;
	font-weight:bold;
	color:#333;
	text-align:center;
}

.letter {
	font-family:courier, sans-serif;
	color:#000;
	font-size:15px;
	line-height:22px;
}

.parahead {
	font-family:Georgia,'Times New Roman',Times,serif; 
	font-size:16px; 
	font-weight:bold;
}

.paraheadbig {
	font-family:Georgia,'Times New Roman',Times,serif; 
	font-size:24px;
	line-height:30px;
}


/** 'Jump to' **/

table.jump {
	border:dashed 1px #666; 
	background-color:#fbfbfb;
}

td.jump {
	font-family:Georgia,'Times New Roman',Times,serif; 
	font-size:12px; 
	line-height:1.4em;
}

.jumpHead {
	color:#666;
}

a.jump:link {
	color:#369; 
	text-decoration:none;
}
a.jump:hover {
	color:#369; 
	text-decoration:underline;
}
a.jump:active {
	color:#369; 
	text-decoration:none;
}
a.jump:visited {
	color:#369; 
	text-decoration:none;
}


/** Pullquotes **/

table.pullquote {
	background-color:#efefef;
}

.pulldq {
	font-family:Georgia,'Times New Roman',Times,serif; 
	font-size:40px; 
	letter-spacing:0.1em; 
	color:#333;
	vertical-align:100%;
}

.pulltxt {
	font-family:Georgia,'Times New Roman',Times,serif; 
	font-size:20px; 
	color:#333;
	line-height:1.8em;
	vertical-align:100%;
}